
海思1G_wifi - Bug #3288

设备实际的物理LAN口和兆能发的硬件外观是反过来的。

03/24/2025 16:07 - 天文 刘

Status: Closed Start date: 03/24/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250327154148 复现概率: 100%

Description

设备实际的物理LAN口和兆能发的硬件外观是反过来的。

History

#1 - 03/26/2025 17:24 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天文 刘

#2 - 03/27/2025 16:37 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from 20250321164323 to 20250327154148

新版本已修改
